> ## Documentation Index
> Fetch the complete documentation index at: https://docs.projectio.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Element Indicator

> Display the specified indicator.



## OpenAPI

````yaml GET /v1/projects/{project_id}/elements/{element_id}/indicators/{id}
openapi: 3.1.0
info:
  title: Torch Impact Management API
  description: >-
    API for managing users, projects, indicators, targets, results, and impact
    data in Torch.
  version: '2026-01-27'
servers:
  - url: https://{tenant}.torchapp.com.au/api
    variables:
      tenant:
        default: demo
        description: Your Torch tenant subdomain.
security:
  - bearerAuth: []
tags:
  - name: Auth
  - name: Users
  - name: Projects
  - name: Elements
  - name: Indicators
  - name: Disaggregations
  - name: Targets
  - name: Results
  - name: Assignments
  - name: Misc
paths:
  /v1/projects/{project_id}/elements/{element_id}/indicators/{id}:
    get:
      tags:
        - Indicators
      summary: Get indicator
      description: Display the specified indicator.
      parameters:
        - $ref: '#/components/parameters/ProjectIdAlt'
        - $ref: '#/components/parameters/ElementIdAlt'
        - $ref: '#/components/parameters/IndicatorId'
      responses:
        '200':
          description: Indicator details
          content:
            application/json:
              schema:
                type: object
                additionalProperties: true
        '401':
          $ref: '#/components/responses/Unauthenticated'
components:
  parameters:
    ProjectIdAlt:
      name: project_id
      in: path
      required: true
      schema:
        type: integer
      description: The ID of the project.
    ElementIdAlt:
      name: element_id
      in: path
      required: true
      schema:
        type: integer
      description: The ID of the element.
    IndicatorId:
      name: id
      in: path
      required: true
      schema:
        type: integer
      description: The ID of the indicator.
  responses:
    Unauthenticated:
      description: Unauthenticated
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/UnauthenticatedError'
  schemas:
    UnauthenticatedError:
      type: object
      properties:
        message:
          type: string
          example: Unauthenticated.
      required:
        - message
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API key

````